@import url("https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;500;600;700;800&family=Zen+Kaku+Gothic+New:wght@400;500&family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap");
@import url("./_reset.css") layer(reset);
@import url("./_base.css") layer(base);
@layer reset, base, layout, components;
:root {
  --color-black: #221815;
  --color-mugi: #a56812;
  --color-bg-light: #fcf9f4;
}

html {
  scroll-behavior: smooth;
  background-color: #fff7e5;
}
@media (max-width: 639px) {
  html {
    font-size: 4.2666666667vw;
  }
}
@media (min-width: 1200px) {
  html {
    font-size: 100%;
  }
}

body {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 1.7;
  color: var(--color-black);
}
body.is-locked {
  overflow: hidden;
}

a {
  color: var(--color-mugi);
}
a img {
  transition: opacity 0.3s ease;
}
@media (any-hover: hover) {
  a:hover img {
    opacity: 0.7;
  }
}

img {
  image-rendering: -webkit-optimize-contrast;
}

header {
  position: absolute;
  left: 1.875rem;
  top: 1.875rem;
  padding-right: 1.875rem;
}
@media (max-width: 960px) {
  header {
    display: none;
  }
}

.wrapper {
  background-color: #fff7e5;
  overflow-x: hidden;
}

.mv {
  background-color: #fff;
}
@media (max-width: 639px) {
  .mv img {
    width: 100%;
  }
}

.contents-center {
  max-width: 375px;
  margin: 0 auto;
  padding: 1.875rem 0;
}
@media (max-width: 639px) {
  .contents-center {
    max-width: none;
    padding: 0;
  }
}
.contents-center__inner {
  box-shadow: 0 4px 20px rgba(137, 134, 102, 0.6);
  background-color: #fff7e5;
  border-radius: 1rem;
  overflow: hidden;
}
@media (max-width: 639px) {
  .contents-center__inner {
    border-radius: 0;
    box-shadow: none;
    overflow: visible;
  }
}
.contents-left {
  padding: 1.875rem;
  background: url(../images/bg/bg_barley02.png) no-repeat left top, url(../images/bg/bg_barley04.png) no-repeat left bottom;
  background-size: 100% auto, 100% auto;
  position: fixed;
  width: calc(50% - 187.5px);
  height: 100%;
  left: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 639px) {
  .contents-left {
    display: none;
  }
}
.contents-left__inner {
  text-align: center;
  width: 20.375rem;
}
@media (max-width: 960px) {
  .contents-left__inner {
    display: none;
  }
}
.contents-left__mv {
  margin-top: 1.25rem;
  margin-bottom: 2.5rem;
}
.contents-left__mv img {
  transform: translateY(3.125rem);
}
.contents-left__btns {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
  margin: 0 -0.25rem;
}
.contents-left__btns div:first-child {
  grid-column: span 2;
}
.contents-right {
  position: fixed;
  background: url(../images/bg/bg_barley01.png) no-repeat right top, url(../images/bg/bg_barley03.png) no-repeat left bottom;
  background-size: 100% auto, 100% auto;
  width: calc(50% - 187.5px);
  height: 100%;
  right: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 639px) {
  .contents-right {
    display: none;
  }
}
@media (max-width: 960px) {
  .contents-right__inner {
    display: none;
  }
}
.contents-right__title {
  gap: 0.9375rem;
  display: flex;
  align-items: center;
  font-size: min(2rem, 2.4vw);
  line-height: 1;
  margin-bottom: min(2.625rem, 3vw);
  letter-spacing: 0.15em;
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
}
.contents-right__title img {
  width: min(1.5rem, 1.8vw);
}
.contents-right__title span {
  padding-bottom: 0.375rem;
}

.pagetop {
  position: absolute;
  right: 0;
  bottom: 0;
}
.pagetop a {
  transition: transform 0.3s ease;
  display: block;
}
.pagetop a:hover {
  transform: translateY(-5%);
}
@media (max-width: 1200px) {
  .pagetop {
    width: 5rem;
  }
}

.shop {
  padding: 1.25rem;
}
.shop__title {
  padding: 8.125rem 0 1.875rem 1.875rem;
  background: url(../images/illust/illust_pinocchio.png) no-repeat right 0 bottom -1.5625rem;
  background-size: auto 125%;
  height: 12.0625rem;
  line-height: 1;
}
.shop__title img {
  width: 9rem;
}
.shop__title-sub {
  text-align: center;
  margin-bottom: 1.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}
.shop__title-sub img {
  height: 1.0625rem;
}
.shop__title-sub::before, .shop__title-sub::after {
  content: "";
  height: 2px;
  background: url(../images/bg/bg_border_drink.png) no-repeat left center;
  background-size: auto 2px;
  width: 5.625rem;
}
.shop__box {
  background: url(../images/bg/bg_shop02.png) repeat-y;
  background-size: 100%;
  padding: 0.9375rem 1.25rem;
}
.shop__box-wrap {
  padding: 0.9375rem 0;
  background: url(../images/bg/bg_shop01.png) no-repeat left top, url(../images/bg/bg_shop03.png) no-repeat left bottom;
  background-size: 100% 1rem, 100% 1rem;
}
.shop__list li {
  background: url(../images/illust/illust_barley.png) no-repeat -0.5rem top;
  background-size: 2.125rem auto;
  padding-left: 1.875rem;
  line-height: 1.5;
}
.shop__list li:not(:last-child) {
  margin-bottom: 2rem;
}
.shop__list li p:not(:last-child) {
  margin-bottom: 0.625rem;
}
.shop__list + * {
  margin-top: 2.5rem;
}
.shop__list-title {
  font-size: 1.125rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
}
.shop__list-title span {
  font-size: 0.875rem;
}
.shop__list-link {
  display: flex;
  gap: 1.875rem;
}
.shop__link {
  display: inline-block;
  background: url(../images/bg/bg_underline_map.svg) no-repeat left bottom;
  background-size: 100%;
  padding: 0 1.25rem 0.25rem 0;
  color: var(--color-mugi);
}
.shop__notes {
  font-size: 0.75rem;
  margin-top: 2rem;
}

.nav__num {
  font-family: "Zen Maru Gothic", sans-serif;
  color: var(--color-mugi);
  font-size: min(0.875rem, 1vw);
  font-weight: 500;
  font-family: unset;
  padding-right: 1rem;
}
.nav li {
  margin-bottom: min(1.75rem, 2vw);
  line-height: 1.2;
}
.nav li:last-child {
  margin-bottom: 0;
}
.nav a {
  font-family: "Shippori Mincho", serif;
  color: var(--color-black);
  font-size: min(1.25rem, 1.4vw);
  letter-spacing: 0.15em;
  font-weight: 400;
  display: inline-flex;
  align-items: center;
  padding-bottom: 0.25rem;
}
.nav a:hover, .nav a.is-current {
  color: var(--color-mugi);
  border-bottom: 1px solid var(--color-mugi);
}

.product {
  background-color: #fff7e5;
  padding: 3.125rem 0 5rem;
}
.product__box {
  background: url(../images/bg/bg_product.png) no-repeat;
  background-size: 100%;
  padding: 8.125rem 0 0 2.1875rem;
  position: relative;
  color: #fff;
  min-height: 45rem;
  margin-bottom: 2.5rem;
}
.product__illust {
  position: absolute;
  top: 0.9375rem;
  left: 0;
  width: 7.5rem;
}
.product__title {
  margin-bottom: 1.25rem;
}
.product__title img {
  width: 17.5625rem;
}
.product p {
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 2;
}
.product__img {
  position: absolute;
  bottom: 0;
  left: 0.625rem;
  width: 100%;
}
@media (max-width: 639px) {
  .product__img {
    bottom: 0.5rem;
    left: 2rem;
  }
  .product__img img {
    width: 90%;
  }
}
.product__link {
  margin-top: 2.5rem;
  text-align: center;
}
.product-info {
  padding: 0 2.5rem;
}
.product-info__title {
  text-align: center;
  margin-bottom: 1.25rem;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}
.product-info__title img {
  width: 5.125rem;
}
.product-info__title::before, .product-info__title::after {
  content: "";
  height: 2px;
  background: url(../images/bg/bg_border_drink.png) no-repeat left center;
  background-size: auto 2px;
  width: 5.625rem;
}
.product-info__list {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 0.3125rem;
}
.product-info__list dt {
  font-weight: 400;
}
.product-info__list dd {
  text-indent: -1em;
  padding-left: 1em;
}
.product-info__note {
  display: block;
  font-size: 0.6875rem;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0;
  text-indent: 0;
}

.intro {
  padding: 5rem 0 0 2.5rem;
  min-height: 56.875rem;
  color: #fff;
  background: url(../images/bg/bg_intro.png) no-repeat;
  background-size: 100%;
  text-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.25);
  line-height: 2;
  letter-spacing: 0.08em;
}
.intro__title {
  margin-bottom: 1.5rem;
  line-height: 1;
}
.intro__title--lg img {
  height: 3.5rem;
  width: auto;
}
.intro__title--md img {
  height: 3.625rem;
  width: auto;
}
.intro__title--sm img {
  height: 1.5rem;
  width: auto;
}
.intro p {
  font-weight: 500;
}
.intro p + .intro__title {
  margin-top: 4.375rem;
}

.diary {
  padding: 3.75rem 0;
  position: relative;
  font-family: "Zen Maru Gothic", sans-serif;
}
.diary::before {
  content: "";
  background: url(../images/illust/illust_bind.png) repeat-x center top;
  background-size: auto 4.0625rem;
  position: absolute;
  top: -2.1875rem;
  width: 100%;
  height: 4.0625rem;
  left: 0;
  z-index: 1;
}
.diary__title {
  text-align: center;
  margin-bottom: 1rem;
  background: url(../images/bg/bg_pen.png) no-repeat;
  background-size: 6.1875rem;
  height: 4.8125rem;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.diary__title img {
  width: 9.9375rem;
  padding-bottom: 0.5rem;
}
.diary__lead {
  text-align: center;
}
.diary__link {
  text-align: center;
}

.reason {
  padding: 7.1875rem 0;
  background: url(../images/bg/bg_reason01.png) no-repeat left top, url(../images/bg/bg_reason03.png) no-repeat left bottom, linear-gradient(180deg, #fff7e5 0%, #fff7e5 50%, #fff 50%, #fff 100%);
  background-size: 100% 7.1875rem, 100% 7.1875rem, auto auto;
  position: relative;
}
.reason__title {
  text-align: center;
  margin-bottom: 2rem;
}
.reason__title img {
  width: 16.25rem;
  margin-top: -1.25rem;
}
.reason__illust {
  position: absolute;
  top: -3.75rem;
  left: 50%;
  transform: translateX(-50%);
  width: 80%;
}
.reason__inner {
  padding: 0 1.25rem;
  background: url(../images/bg/bg_reason02.png) repeat-y;
  background-size: 100%;
}
.reason__box {
  background: url(../images/bg/bg_box_reason_w02.png) repeat-y center top;
  background-size: 100%;
  padding: 0.9375rem 1.875rem;
}
.reason__box-wrap {
  padding: 0.9375rem 0;
  background:
    url(../images/bg/bg_box_reason_w01.png) no-repeat left top,
    url(../images/bg/bg_box_reason_w03.png) no-repeat left bottom;
  background-size: 100% 1rem, 100% 1rem;
  margin-bottom: 1.5rem;
}
.reason__box-wrap:last-child {
  margin-bottom: 0;
}
.reason__box-img {
  margin-bottom: 1rem;
}
.reason__box-img img {
  width: 100%;
}
.reason__box-title {
  color: var(--color-mugi);
  font-size: 1.5rem;
  line-height: 1.2;
  letter-spacing: 0.15em;
  font-weight: 300;
  margin-bottom: 1rem;
  font-family: "Shippori Mincho", serif;
}
.reason__box-title span {
  font-size: 1rem;
}
.reason__box-title img {
  height: 1.4375rem;
  width: auto;
}
.reason__box p:not(:last-child) {
  margin-bottom: 2em;
}

.commitment {
  padding: 3.75rem 0 12.5rem;
  background-color: #fff;
}
.commitment__title {
  text-align: center;
  margin: 0 auto 0.5rem;
}
.commitment__title img {
  width: 15.375rem;
}
.commitment__box {
  background: url(../images/bg/bg_commitment.png) no-repeat center 45%;
  background-size: 100%;
  padding: 1.875rem 2.5rem 0.625rem;
}
.commitment__box p {
  margin-bottom: 1.7em;
}
.commitment__box p:last-child {
  margin-bottom: 0;
}

.voice {
  padding: 3.75rem 2.5rem 4.6875rem;
  position: relative;
}
.voice::before {
  background: url(../images/bg/bg_wave02.png) no-repeat;
  background-size: 100% 7.75rem;
  width: 100%;
  height: 7.75rem;
  content: "";
  position: absolute;
  bottom: 100%;
  left: 0;
}
.voice__title {
  margin-bottom: 1.875rem;
  text-align: center;
}
.voice__title img {
  width: 10.625rem;
}
.voice__bottle {
  position: absolute;
  top: -11.875rem;
  width: 6.8125rem;
  margin: auto;
  left: 0;
  right: 0;
}
.voice__illust01 {
  position: absolute;
  left: 0;
  top: 1.25rem;
  width: 6.0625rem;
  z-index: 2;
}
.voice__illust02 {
  position: absolute;
  right: 0;
  bottom: 0.625rem;
  width: 5.0625rem;
  z-index: 2;
}
.voice__box {
  background: url(../images/bg/bg_box_voice02.png) repeat-y center top;
  background-size: 100%;
  padding: 0 1.625rem;
  position: relative;
  font-family: "Zen Maru Gothic", sans-serif;
}
.voice__box-wrap {
  padding: 0.9375rem 0;
  background: url(../images/bg/bg_box_voice01.png) no-repeat left top, url(../images/bg/bg_box_voice03.png) no-repeat left bottom;
  background-size: 100% 1rem, 100% 1rem;
  margin-bottom: 1rem;
}
.voice__box-wrap:last-child {
  margin-bottom: 0;
}
.voice__box-arrow01 {
  position: absolute;
  right: -0.625rem;
  top: calc(50% - 0.25rem);
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.3125rem 0 0.3125rem 0.5rem;
  border-color: transparent transparent transparent #ffffff;
}
.voice__box-arrow02 {
  position: absolute;
  left: -0.1875rem;
  top: calc(50% - 0.25rem);
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.3125rem 0.5rem 0.3125rem 0;
  border-color: transparent #ffffff transparent transparent;
}

.recommend {
  padding: 1.875rem 0.75rem 2.5rem 1.25rem;
}
.recommend__link {
  text-align: center;
  margin-top: 2rem;
}

.way__toggle {
  display: none;
}
.way__box {
  padding: 0.9375rem 0;
  background: url(../images/bg/bg_way01.png) no-repeat left top, url(../images/bg/bg_way03.png) no-repeat left bottom;
  background-size: 100% 0.9375rem, 100% 0.9375rem;
  position: relative;
}
.way__box-inner {
  background: url(../images/bg/bg_way02.png) repeat-y;
  background-size: 100%;
  padding: 1.5625rem 2.375rem 0.9375rem 1.875rem;
}
.way__box-pin {
  position: absolute;
  top: -2.1875rem;
  left: calc(50% - 0.625rem);
  transform: translateX(-50%);
  width: 3.25rem;
}
.way__box .toggle__btn {
  position: static;
  background: none;
  padding: 0;
}
.way__title {
  background: url(../images/bg/bg_border_drink.png) no-repeat left bottom;
  background-size: 100%;
  padding-bottom: 1.5rem;
  margin-bottom: 1.5rem;
}
.way__title img {
  width: 18.375rem;
  margin-left: 1.25rem;
}
.way__child {
  background: url(../images/bg/bg_border_drink.png) no-repeat left bottom;
  background-size: 100%;
  padding-bottom: 1.875rem;
  margin-bottom: 1.5rem;
}
.way__child-title {
  margin-bottom: 1.25rem;
  text-align: center;
}
.way__child-title img {
  height: 1.5rem;
  width: auto;
}
.way__child-img {
  text-align: center;
}
.way__child-img img {
  width: auto;
  height: 9.5625rem;
}
.way__child-img--short img {
  height: 7.9375rem;
}
.way__child-text {
  font-size: 0.8125rem;
  margin-bottom: 1rem;
}
.way__child-recipe {
  display: grid;
  gap: 0 1rem;
  grid-template-columns: auto 4.1875rem;
  background-color: var(--color-bg-light);
  border-radius: 0.5rem;
  padding: 0.625rem 1rem;
  font-size: 0.75rem;
}
.way__child-recipe p:first-child {
  margin-bottom: 0.25rem;
  color: var(--color-mugi);
  grid-column: span 2;
}
.way__child-recipe > div {
  align-self: center;
}
.way__child-recipe img {
  width: 4.1875rem;
}

.oneword {
  text-align: center;
  font-size: 1rem;
  margin-bottom: 1.5rem;
  margin-top: 1rem;
}
.oneword__title {
  text-align: center;
  background: url(../images/bg/bg_word.png) no-repeat center bottom;
  background-size: 8.75rem auto;
  padding-bottom: 1rem;
  margin-bottom: 0.375rem;
  line-height: 1;
}
.oneword__title img {
  width: 7.1875rem;
}

.campaign {
  background-color: #fff7e5;
  margin-bottom: -1.25rem;
  padding: 1.875rem 1rem 2.5rem;
}
.banner__link {
  display: block;
}
.banner__link img {
  width: 100%;
  height: auto;
  display: block;
}

.map {
  background: url(../images/bg/bg_wave01.png) no-repeat center top;
  background-size: 100% 3.75rem;
  padding-top: 3.625rem;
}
@media (max-width: 639px) {
  .map img {
    width: 100%;
  }
}

.online {
  padding: 1rem 1.25rem;
  background-color: #e8842c;
}
.online__btn {
  display: block;
  background-color: #fff;
  text-align: center;
  border-radius: 1rem;
  padding: 1.375rem 0 0.875rem;
  color: var(--color-black);
  font-size: 1rem;
  font-family: "Shippori Mincho", serif;
  position: relative;
}
.online__btn::before {
  content: "";
  width: 1.375rem;
  height: 1.375rem;
  background: #e8842c url(../images/icon/icon_arrow_r_w.png) no-repeat 0.5rem center;
  background-size: 0.4375rem auto;
  border-radius: 50%;
  right: 1rem;
  top: 0;
  bottom: 0;
  margin: auto;
  position: absolute;
}
.online__logo {
  max-width: 13.4375rem;
  margin: 0 auto 0.625rem;
}
.online__logo img {
  width: 13.4375rem;
}

.link-buy {
  display: inline-block;
}

.link-zoom {
  display: block;
  position: relative;
}
.link-zoom::after {
  content: "";
  background: url(../images/icon/icon_zoom.svg) no-repeat;
  width: 1.3125rem;
  height: 1.3125rem;
  background-size: 100%;
  position: absolute;
  right: 0.75rem;
  bottom: 0.75rem;
}

.footer {
  text-align: center;
  background-color: #fff;
  padding: 2rem 1.25rem 1rem;
}
.footer__title {
  margin-bottom: 2rem;
}
.footer__title img {
  width: 14.875rem;
}
.footer__logo {
  margin-bottom: 1rem;
}
.footer__logo img {
  width: 7.8125rem;
}
.footer__copyright {
  font-family: "Shippori Mincho", serif;
  font-size: 0.625rem;
  font-weight: 500;
  text-align: center;
}

.spfixed__btn {
  display: none;
}
@media (max-width: 639px) {
  .spfixed__btn {
    display: block;
    position: fixed;
    right: 0;
    bottom: 0.625rem;
    z-index: 30;
    transition: transform 0.5s ease;
    transform: translateY(100%);
  }
  .spfixed__btn.active {
    transform: translateY(-5%);
  }
  .spfixed__btn img {
    width: 5.9375rem;
    height: auto;
  }
}

.toggle {
  position: relative;
  max-height: 3.125rem;
  transition: max-height 0.3s ease;
  overflow: hidden;
  padding-bottom: 2.5rem;
}
.toggle.open {
  max-height: 31.25rem;
}
.toggle__btn {
  cursor: pointer;
  bottom: 0;
  text-align: center;
  color: var(--color-mugi);
  font-weight: 600;
  font-family: "Shippori Mincho", serif;
  letter-spacing: 0.15em;
  font-size: 1rem;
  position: absolute;
  width: 100%;
  padding: 1.25rem 0 0 0;
  border: none;
  background: linear-gradient(360deg, #fff 45.52%, rgba(255, 255, 255, 0) 100%);
}
.toggle__btn:focus-visible {
  outline: none;
}
.toggle__btn:focus-visible span {
  border: #000 solid 2px;
}
.toggle__btn.open {
  padding: 0;
}
.toggle__btn.open span::before {
  transform: rotate(-90deg) scale(0.5);
}
.toggle__btn.open span:first-child {
  display: none;
}
.toggle__btn.open span:last-child {
  display: inline-block;
}
.toggle__btn span {
  display: inline-block;
  position: relative;
  padding-left: 1.875rem;
}
.toggle__btn span:last-child {
  display: none;
}
.toggle__btn span::before {
  content: "";
  background: url(../images/icon/icon_arrow_r.png) no-repeat;
  background-size: 100%;
  width: 0.875rem;
  height: 1.5rem;
  transform: rotate(90deg) scale(0.5);
  position: absolute;
  left: 0;
  top: 0.125rem;
}

.js-scroll_effect {
  opacity: 0;
  transform: translateY(10%);
  transition: opacity 1s ease, transform 1s ease;
}
.js-scroll_effect.inview {
  opacity: 1;
  transform: translateY(0);
}

/* modal */
.js-popup {
  cursor: pointer;
  background: none;
  border: none;
  padding: 0;
  display: block;
  width: 100%;
}

.modal {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 101;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  background-color: rgba(0, 0, 0, 0.4);
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s, visibility 0.5s;
}

.modal-inner {
  position: relative;
  text-align: center;
  padding: 0 1.25rem;
}

.modal-content {
  max-height: 700px;
  max-width: 100%;
  vertical-align: bottom;
}

.modal-close {
  position: absolute;
  top: -3.125rem;
  right: 1.25rem;
  color: white;
  font-size: 2.1875rem;
  font-weight: bold;
  cursor: pointer;
  border: none;
}
.modal-close:focus-visible {
  border: 2px solid #000;
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.diary__slide,
.banner__slide {
  position: relative;
}
.diary__slide .slick-arrow,
.banner__slide .slick-arrow {
  border: none;
  width: 0.625rem;
  height: 1.0625rem;
  font-size: 0;
  position: absolute;
  bottom: 1.5rem;
}
.diary__slide .slick-arrow.slick-prev,
.banner__slide .slick-arrow.slick-prev {
  background: url(../images/icon/icon_arrow_l.svg) no-repeat;
  background-size: 100%;
  left: 22%;
}
.diary__slide .slick-arrow.slick-next,
.banner__slide .slick-arrow.slick-next {
  background: url(../images/icon/icon_arrow_r.svg) no-repeat;
  background-size: 100%;
  right: 22%;
}
.diary__slide .slick-slide,
.banner__slide .slick-slide {
  margin: 0 0.75rem;
}
.diary__slide .slick-slide img,
.banner__slide .slick-slide img {
  width: 100%;
}
.diary__slide .slick-dots,
.banner__slide .slick-dots {
  display: flex;
  justify-content: center;
  gap: 1.875rem;
  margin-top: 1.5rem;
}
.diary__slide .slick-dots li,
.banner__slide .slick-dots li {
  line-height: 1;
}
.diary__slide .slick-dots li.slick-active button,
.banner__slide .slick-dots li.slick-active button {
  background-color: var(--color-mugi);
}
.diary__slide .slick-dots li button,
.banner__slide .slick-dots li button {
  display: block;
  font-size: 0;
  width: 0.625rem;
  height: 0.625rem;
  border-radius: 50%;
  border: none;
  background-color: #e8dcc8;
}

.diary__slide {
  margin: 1.5rem 0 2.5rem;
}
.diary__slide-child {
  background-color: #fff;
  border-radius: 1rem;
  text-align: center;
  font-family: "Zen Maru Gothic", sans-serif;
  padding: 1.25rem;
}
.diary__slide-child p {
  margin-top: 1.25rem;
}
.slick-center .diary__slide-child {
  background-color: #fff7e5;
}
.diary__slide .slick-slide {
  height: auto !important;
}
.diary__slide .slick-dots li button {
  background-color: #fff;
  border: 1.5px solid var(--color-mugi);
}
.diary__slide .slick-dots li.slick-active button {
  border: none;
}
.diary__slide .slick-arrow {
  bottom: -0.1875rem;
}
.diary__slide .slick-arrow.slick-prev {
  left: 18%;
}
.diary__slide .slick-arrow.slick-next {
  right: 18%;
}

.banner__slide {
  padding: 2.25rem 0 0;
  background-color: #fff7e5;
}
.banner__slide .slick-dots {
  margin-top: 1.5rem;
  margin-bottom: 0;
}
.banner__slide .slick-dots li button {
  background-color: #fff7e5;
  border: 1.5px solid var(--color-mugi);
}
.banner__slide .slick-dots li.slick-active button {
  background-color: var(--color-mugi);
  border: none;
}
.banner__slide .slick-arrow {
  bottom: -0.1875rem;
}
.banner__slide .slick-arrow.slick-prev {
  left: 27%;
}
.banner__slide .slick-arrow.slick-next {
  right: 27%;
}
